@extends('layouts.app')

@section('content')
 <!--hero section start-->
    <section class="hm2-hero-section position-relative z-1 overflow-hidden">
        <img src="/theme/assets/images/shapes/hero-shape.png" alt="hero shape" class="hero-shape position-absolute z--1 end-0 top-0">
        <span class="circle-shape-1 position-absolute z--1" data-parallax='{"y": 60}'></span>
        <span class="circle-shape-2 position-absolute z--1" data-parallax='{"x": 80}'></span>
        <span class="circle-shape-3 position-absolute z--1" data-parallax='{"y": -60}'></span>
                @php
        $i = 1
        @endphp
        @foreach($sliders as $slider)
        <div class="container">
            <div class="row align-items-center">
                <div class="col-xl-11 col-lg-11 col-md-11">
                    <div class="hm2-hero-content">
                         <h1 class="display-3 fw-bold mb-7bucuk wow fadeInUp" style="text-align:center">{{ $slider->title }}</h1>
                        <p class="mb-5 lead fw-medium wow fadeInUp" data-wow-delay="0.2s">{{ strip_tags(html_entity_decode($slider->description)) }}</p>
                        <div class="d-flex align-items-center gap-4 flex-wrap">
                            <!---<a href="{{ $slider->link }}" class="template-btn primary-btn wow fadeInUp" data-wow-delay="0.3s">{{ i18n('layout.more')}}</a>-->
                            <a href="/iletisim" class="template-btn outline-secondary wow bounceInUp" style="text-align:center;margin:0 auto;" data-wow-delay="0.4s">
                                 {{ i18n('layout.contact_us')}}
                                <span class="ms-2">
                                    <svg width="15" height="13" viewBox="0 0 15 13" fill="none" xmlns="http://www.w3.org/2000/svg" >
                                        <path d="M13.6875 7.71875L8.6875 12.7188C8.5 12.9062 8.25 13 8 13C7.71875 13 7.46875 12.9062 7.28125 12.7188C6.875 12.3438 6.875 11.6875 7.28125 11.3125L10.5625 8H1C0.4375 8 0 7.5625 0 7C0 6.46875 0.4375 6 1 6H10.5625L7.28125 2.71875C6.875 2.34375 6.875 1.6875 7.28125 1.3125C7.65625 0.90625 8.3125 0.90625 8.6875 1.3125L13.6875 6.3125C14.0938 6.6875 14.0938 7.34375 13.6875 7.71875Z" fill="#fff"/>
                                    </svg>
                                </span>
                            </a>
                        </div>
                    </div>
                </div>
            <div class="col-xl-1 col-lg-1">
                    <div class="hero-image">
                          <img src=" " class="herobizim"> 
                    </div>
                </div>
            </div>
        </div>
         @php
        $i = $i + 1
        @endphp
        @endforeach
        
        
    </section>

 
 

@include('layouts.shared.dynamic_module', ['hook' => 'homepage'])

@endsection