 <!-- News Blog Section Here -->
<section class="news-section fix ralt section-padding">
    <div class="container">
        <div class="section-title">
            <span class="color-style-2 wow fadeInUp">
            {{ $dmodule->extra_field('subtitle', current_locale()) }}
            </span>
            <h2 class="wow fadeInUp" data-wow-delay=".3s">
               {{ $dmodule->extra_field('title', current_locale()) }}
            </h2>
        </div>
        <div class="row">
            @foreach($data as $article)
            <div class="col-xl-4 col-lg-6 wow fadeInUp" data-wow-delay=".3s">
                <div class="single-news-style-1 it-single-news-style">
                    <div class="news-image">
                        <img src="{{ $article->image_url }}"  alt="{{$article->title}}" title="{{$article->title}}">
                        <div class="post-date">
                             
                            <p>{{$article->created_at->format('Y-m-d')}}</p>
                        </div>
                    </div>
                    <div class="news-content">
                       
                        <h3>
                            <a href="/{{$article->sef}}">
                           {{ $article->title }}
                            </a>
                        </h3>
                        <a href="/{{$article->sef}}" class="theme-btn-2 mt-4">
                       {{ i18n('layout.read_more')}}<i class="fas fa-chevron-right"></i>
                        </a>
                    </div>
                </div>
            </div>
             @endforeach
        </div>
    </div>
</section>

 