<div class="section">
	<section class="fullpage-row">
		<div class="container-fluid h-100">
			<div class="row h-100">
				<div class="col-xl-6 px-md-0 h-100 d-none d-xl-block">
					<div class="bg-box set-bg" data-image-src="/theme/assets/images/testimonials-full-bg.jpg"
					></div>
				</div>
				<div class="col-xl-6 px-md-0 full-col">
					<div class="testimonials-2 full">
						<div class="section-header">
							<h2 class="text-white">{{ $dmodule->extra_field('title', current_locale()) }}</h2>
							<span>~ {{ $dmodule->extra_field('subtitle', current_locale()) }} ~</span>
						</div>
						<div class="testimonials-2-carousel">
							<!-- OWL-CAROUSEL -->
							<div class="owl-carousel owl-theme style-1" id="testimonials-2-carousel">
							    @foreach($data as $testimonial)
							    <div class="item">
							    	 {{ $testimonial->comment }}
							    		<i class="fas fa-quote-left"></i>
							     
							    	<div class="user">
										<img src="/theme/assets/images/user-info-2.png" alt="">
										<div class="info">
											<h6>{{ $testimonial->customer_name }}</h6>
										 
										</div>
									</div>
							    </div>
							    @endforeach
							</div>
							<!-- NAVIGATION BUTTON -->
						    <span class="lnr lnr-chevron-left" id="testimonials-2-carousel-prev"></span>
						    <span class="lnr lnr-chevron-right" id="testimonials-2-carousel-next"></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
</div>




 