

    <!--footer section start-->
    <footer class="footer-style-1 overflow-hidden position-relative z-1">
        <span class="circle-shape-1 position-absolute z--1 rounded-circle"></span>
        <span class="circle-shape-2 position-absolute z--1 rounded-circle"></span>
        <div class="footer-bottom pt-100">
            <div class="container position-relative z-1">
                <div class="row g-4">
                    <div class="col-xl-3 col-lg-4 col-md-6">
                        <div class="footer-widget text-widget">
                            <img src="/image/{{ $settings['logo'] }}" alt="logo" class="img-fluid fot-logo">
                            <!---<p class="my-32 text-white footer-acik">{{ i18n('layout.footer_desc')}}</p> --->
                            <div class="info-social footer-sosyal">
                                @if($settings['twitter_username'])
                                  <a aria-label="X Sosyal Medya Hesabı" title="X Sosyal Medya Hesabı" href="https://www.x.com/{{$settings['twitter_username']}}" target="_blank"><i class="fa-brands fa-x-twitter"></i></a> 
                                @endif
                                 @if($settings['youtube_username'])
                                 <a aria-label="Linkedin Sosyal Medya Hesabı" title="Linkedin Sosyal Medya Hesabı" href="https://www.linkedin.com/{{$settings['youtube_username']}}" target="_blank"><i class="fab fa-linkedin"></i></a> 
                                @endif
                                @if($settings['instagram_username'])
                                <a aria-label="Instagram Sosyal Medya Hesabı" title="Instagram Sosyal Medya Hesabı" href="https://www.instagram.com/{{$settings['instagram_username']}}" target="_blank"><i class="fab fa-instagram"></i></a> 
                                @endif
                                @if($settings['facebook_username'])
                                <a aria-label="Facebook Sosyal Medya Hesabı" title="Facebook Sosyal Medya Hesabı" href="https://www.facebook.com/{{$settings['facebook_username']}}" target="_blank"><i class="fab fa-facebook-f"></i></a> 
                                @endif
                            </div>
                            <div class="certificate">
                                <li><img alt="ISO Belge" src="/theme/assets/images/9001.png" /></li>
                                <li><img alt="ISO 2 Belge" src="/theme/assets/images/27001.png" /></li>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-4 col-md-6">
                        <div class="footer-widget nav-widget">
                            <h6 class="widget-title">{{ i18n('layout.product')}}</h6>
                            <ul class="footer-links">
                                @foreach(last_products(10) as $product)
                                <li><a aria-label="{{ $product->title }} Ürünümüz" title="{{ $product->title }} Ürünümüz" href="/{{$product->sef}}">{{$product->title}}</a></li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-6">
                        <div class="footer-widget schedule-widget">
                            <h6 class="widget-title">{{ i18n('layout.links')}}</h6>
                            <ul class="footer-links">
                               <li><a aria-label="KVKK Formu" title="KVKK Formu" href="{{ i18n('layout.kvkk_l')}}"><i class="fas fa-caret-right"></i> {{ i18n('layout.kvkk')}}</a></li>
                                <li><a aria-label="Gizlilik Sözleşmesi" title="Gizlilik Sözleşmesi" href="{{ i18n('layout.gizlilik_l')}}"><i class="fas fa-caret-right"></i> {{ i18n('layout.gizlilik')}}</a></li>
                                <li><a aria-label="İletişim" title="İletişim" href="{{ i18n('layout.contact_link')}}"><i class="fas fa-caret-right"></i> {{ i18n('layout.contact')}}</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6">
                        <div class="footer-widget footer-newsletter">
                            <h6 class="widget-title">{{ i18n('layout.contact_us')}}</h6>
                            <form class="fot-adr">
                                
                                <label>
                                     
                                   <a href="https://www.google.com/maps/dir//Solvera+Yaz%C4%B1l%C4%B1m+A.%C5%9E.+Ostim+OSB+OstimTeknopark,+Turkuaz+Bina+100.+Y%C4%B1l+Blv+No:55%2FE+D:30,+Kat+7,+06374+Yenimahalle%2FAnkara,+T%C3%BCrkiye/@39.9691972,32.7432371,13z/data=!4m5!4m4!1m0!1m2!1m1!1s0x14d34933fc628ac1:0x330ef8416baa9306" target="_blank"><p> <strong> {{ i18n('layout.ankofis_b')}} :</strong> {{ i18n('layout.ankofis')}} </p></a> 
                                    <a href="https://www.google.com/maps/dir//Solvera+Yaz%C4%B1l%C4%B1m+A.%C5%9E.+%C4%B0%C3%A7+Kap%C4%B1+Esentepe+Mah.+Ali+Kaya+Sk.+Polat+Plaza+A+Blok+No:1+No:+60,+34394+%C5%9Ei%C5%9Fli%2F%C4%B0stanbul,+T%C3%BCrkiye/@41.0788913,29.0104968,13z/data=!4m5!4m4!1m0!1m2!1m1!1s0x14cab7623d7372ef:0x9c8d67ba057914a0" target="_blank"><p><strong> {{ i18n('layout.istofis_b')}} :</strong> {{ i18n('layout.istofis')}} </p></a> 
                                    <a href="tel:{{$settings['phone']}}"><p><strong>{{ i18n('layout.contact_phone')}}</strong> &nbsp; {{$settings['phone']}}</p></a> 
                                     <a href="mailto:{{$settings['email']}}"><p><strong>{{ i18n('layout.email')}}</strong> &nbsp; {{$settings['email']}}</p></a> 
                                     
                                </label>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-copyright mt-60 py-4">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="copyright-text">
                            <p class="mb-0 text-white">&copy;2024 All Rights Reserved</p>
                        </div>
                    </div>
                     
                </div>
            </div>
        </div>
    </footer>
    <!--footer section end-->



 
 

@include('layouts.shared.dynamic_module', ['hook' => 'bottom'])
