<?php
    $settings = settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{$category->name}} | {{ $settings['site_title'] }}@endsection

@section('content')

@if($category->children()->count() > 0)
    <div class="cat-kapsa">
        @foreach($category->children()->orderBy('sequence', 'ASC')->get() as $cat)
            <a class="cat_selector btn" data-id="{{$cat->id}}">{{$cat->name}}</a>
        @endforeach
    </div>
    <div class="row">   <div class="col-md-12">  <hr> </div>  </div> 
    @foreach($category->children()->orderBy('sequence', 'ASC')->get() as $key=>$cat)
        <div id="cat{{$cat->id}}" class="prod_view" @if($key > 0)style="display:none;"@endif>
            @foreach($cat->products()->orderBy('sequence', 'ASC')->get() as $record)
                <div class="row liste">  
                 <div class="col-xs-4 ">
                     <a class="img-gallery-item" href="{{ $record->image_url() }}" >
                         
                     <img class="img-responsive" src="{{ $record->image_url() }}" alt="{{$record->title}}" title="{{$record->title}}"> 
                     </a>
                 </div>
                <div class="col-xs-8">
                     <h3 class="liste-baslik">{{$record->title}}</h3>
                       <div class="liste-aciklama">{!! html_entity_decode($record->description)!!} </div> 
                        @if($record->amount)
                            <span class="liste-para">₺ {{ $record->amount }}</span>
                        @endif
                 </div> 
                </div>
            <div class="row">   <div class="col-md-12">  <hr> </div>  </div> 
           @endforeach
       </div>
           
           
     @endforeach
@else
     
@endif

@endsection