<?php
 $settings=settings()->all(true);
?>
@extends('layouts.app')

@section('title'){{ i18n('layout.contact')}} | {{ $settings['site_title'] }}@endsection

@section('content')

 <!--bradcrumb section start-->
    <div class="breadcrumb-section position-relative z-1 overflow-hidden bp-190" data-background="/theme/assets/images/banner/ilet1.jpg" >
 
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="breadcrumb-content">
                        <h1 class="text-white mb-3 display-6 fw-bold">{{ i18n('layout.contact')}}</h1>
                        <ul>
                            <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                            <li>{{ i18n('layout.contact')}}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--bradcrumb section end-->

    <!--contact section start-->
    <section class="contact-section ptb-100">
        <div class="container">
            <div class="row justify-content-center g-4">
                <div class="col-xl-4 col-sm-6">
                    <div class="cp-contact-card">
                        
                        <div class="ct-contact-card-content iletcd">
                            <span class="icon">
                                <i class="fa-solid fa-headset"></i>
                            </span>
                            <div>
                                <span class="fs-sm fw-bold primary-text-color text-uppercase">{{ i18n('layout.phone_numbers')}}</span>
                                <a href="tel:+9{{$settings['phone']}} "><h6 class="mb-0 mt-1">{{$settings['phone']}} </h6></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6">
                    <div class="cp-contact-card">
                         
                        <div class="ct-contact-card-content iletcd">
                            <span class="icon">
                               <i class="fa-regular fa-envelope"></i>
                            </span>
                            <div>
                                <span class="fs-sm fw-bold primary-text-color text-uppercase">{{ i18n('layout.email')}}</span>
                                <a href="mailto:{{$settings['email']}}"><h6 class="mb-0 mt-1">{{$settings['email']}}</h6></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6">
                    <div class="cp-contact-card">
                       
                        <div class="ct-contact-card-content iletcd">
                            <span class="icon">
                                 <i class="fa-regular fa-thumbs-up"></i>
                            </span>
                            <div>
                                <span class="fs-sm fw-bold primary-text-color text-uppercase">{{ i18n('layout.social_media')}}</span><br>
                                  <div class="info-social footer-sosyal">
                                @if($settings['twitter_username'])
                                  <a href="https://www.twitter.com/{{$settings['twitter_username']}}" target="_blank"><i class="fa-brands fa-x-twitter"></i></a> 
                                @endif
                                 @if($settings['youtube_username'])
                                 <a href="https://www.linkedin.com/{{$settings['youtube_username']}}" target="_blank"><i class="fab fa-linkedin"></i></a> 
                                @endif
                                @if($settings['instagram_username'])
                                <a href="https://www.instagram.com/{{$settings['instagram_username']}}" target="_blank"><i class="fab fa-instagram"></i></a> 
                                @endif
                                @if($settings['facebook_username'])
                                <a href="https://www.facebook.com/{{$settings['facebook_username']}}" target="_blank"><i class="fab fa-facebook-f"></i></a> 
                                @endif
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--contact section end-->
    
    <!--contact form area start-->
    <section class="contact-form-area ptb-100 bg-light-white position-relative">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="google-map2">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d24461.9423272189!2d32.744879!3d39.969503!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x14d34933fc628ac1%3A0x330ef8416baa9306!2zU29sdmVyYSBZYXrEsWzEsW0gQS7Fni4!5e0!3m2!1str!2sus!4v1713351450798!5m2!1str!2sus" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
                
                <div class="col-lg-6">
                     <div class="google-map adreslerorta">
                         <strong>{{ i18n('layout.ankofis_b')}}</strong>
                        <p>{{ i18n('layout.ankofis')}}</p>
                         <p>{{$settings['phone']}} </p>
                        <p>{{$settings['second_phone']}} </p>
                       
                    </div>
                </div>
            </div>
            
            
             <div class="row " >
                <div class="col-lg-6">
                    <div class="google-map2">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d24060.376983953967!2d29.010497!3d41.078891!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x14cab7623d7372ef%3A0x9c8d67ba057914a0!2zU29sdmVyYSBZYXrEsWzEsW0gQS7Fni4!5e0!3m2!1str!2sus!4v1713352336600!5m2!1str!2sus" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                    </div>
                </div>
                
                <div class="col-lg-6" >
                     <div class="google-map adreslerorta">
                        <strong>{{ i18n('layout.istofis_b')}}</strong>
                        <p>{{ i18n('layout.istofis')}}</p>
                        <p>{{$settings['phone']}} </p>
                        <p>{{$settings['second_phone']}} </p>
                        <p id="bizeulas-form"> </p>
                    </div>
                </div>
            </div>
        </div>
         
    </section>
    <!--contact form area end-->
    
    
    
    
    
    
    
    <section class="contact-section ptb-100" >
        <div class="container">
            <div class="row justify-content-center g-4">
                <div class="col-xl-12 col-sm-12">
                   
                        <span class="cr-subtitle position-relative fw-semibold primary-text-color digerrenk">{{ i18n('layout.contact_us')}}</span>
                            <h2 class="mt-4 mb-5">{{ i18n('layout.adresler_desc')}}</h2>
                             <form id="form" action="{{route('contacts.store')}}" method="POST" enctype="multipart/form-data" action="mail.php" class="ct-contact-form">
                             @csrf
                                <div class="d-flex align-items-center gap-3">
                                    <div class="input-field position-relative width-half">
                                        <input type="text" id="name" name="name" placeholder="{{ i18n('layout.name')}}" class="theme-input">
                                    </div>
                                    <div class="input-field position-relative width-half">
                                        <input type="text" id="email" name="email" placeholder="{{ i18n('layout.email')}}" class="theme-input">
                                    </div>
                                </div>
                                <div class="mt-4">
                                   <div class="input-field position-relative width-half">
                                        <input type="text" id="phone" name="phone" placeholder="{{ i18n('layout.contact_phone')}}" class="theme-input">
                                    </div>
                                </div>
                                <textarea class="theme-input mt-4" id="message" name="message" placeholder="{{ i18n('layout.message')}}" rows="5"></textarea>
                                <button type="submit" class="template-btn primary-btn mt-4">{{ i18n('layout.send_message')}}</button>
                            </form>
  
                     
                </div>
               
            </div>
        </div>
    </section>
    
    
    
    
    
    
    
    
    
    

@endsection
