@component('mail::layout')
    {{-- Header --}}
    @slot('header')
        @component('mail::header', ['url' => settings('site_url')])
            <img src="{{asset(App\Models\Setting::IMAGE_PATH.settings('logo'))}}" class="logo" alt="{{settings('site_title')}} Logo">
        @endcomponent
    @endslot

    {{-- Body --}}
    {{ $body }}
    <br>
    Teşekkürler,
    <br>
    {{settings('site_title')}}

    {{-- Subcopy --}}
    @isset($subcopy)
        @slot('subcopy')
            @component('mail::subcopy')
                {{ $subcopy }}
            @endcomponent
        @endslot
    @endisset

    {{-- Footer --}}
    @slot('footer')
        @component('mail::footer')
            © {{ date('Y') }} {{ settings('site_title') }}. @lang('Tüm hakları saklıdır.')
        @endcomponent
    @endslot
@endcomponent