<?php
 $settings=settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{ i18n('layout.gallery')}} | {{ $settings['site_title'] }}@endsection

@section('content')

<div class="breadcrumb-area bg-gray text-center shadow dark text-light bg-cover" style="background-image: url('/image/1709672492-1238030707.jpg');">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-2">
                <h1>{{ i18n('layout.gallery')}}</h1>
                <ul class="breadcrumb">
                    <li><a href="{{ i18n('layout.home_link')}}"><i class="fas fa-home"></i> {{ i18n('layout.home')}}</a></li>
                    <li class="active">{{ i18n('layout.gallery')}}</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="portfolio-area inc-colum default-padding">
    <div class="container">
        <div class="portfolio-items-area">
            <div class="row">
                <div class="col-md-12 portfolio-content">
                    <!-- End Mixitup Nav-->

                    <div class="magnific-mix-gallery masonary">
                        <div id="portfolio-grid" class="portfolio-items colums-3">
                            <!-- Single Item -->
                            
                            @foreach($gallery_images as $gallery_image)
                            <div class="pf-item development">
                                <div class="overlay">
                                    <img src="{{asset(App\Models\Gallery::IMAGE_PATH.$gallery_image->image)}}" alt="thumb">
                                    <a href="{{asset(App\Models\Gallery::IMAGE_PATH.$gallery_image->image)}}" class="item popup-link"><i class="fa fa-plus"></i></a>
                                </div>
                            </div>
                            @endforeach
                           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@endsection