@extends('layouts.app')

@section('content')

<div class="breadcrumb-area shadow dark bg-cover text-center text-light" style="background-image: url(/theme/assets/img/hero-about.jpg);">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                <h1>{{ i18n('layout.gallery')}}</h1>
                <ul class="breadcrumb">
                    <li><a href="{{ i18n('layout.home_link')}}"><i class="fas fa-home"></i> {{ i18n('layout.home')}}</a></li>
                    <li class="active">{{ i18n('layout.gallery')}}</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<!-- ======================
    Gallery
========================= -->
<section id="gallery" class="gallery">
    <div class="container">
    <div class="row">
        
        @foreach($records as $record)
        <div class="col-sm-6 col-md-6 col-lg-4">
        <div class="gallery-item">
            <a class="popup-gallery-item" href="{{asset(App\Models\Gallery::IMAGE_PATH.$record->image)}}">
            <img src="{{asset(App\Models\Gallery::IMAGE_PATH.$record->image)}}" alt="">
            </a>
        </div>
        </div><!-- /.col-lg-4 -->
        @endforeach

    </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</section><!-- /.Gallery -->

@endsection