<div class="blog-area full-blog default-padding bottom-less">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 offset-lg-3">
                <div class="heading-center text-center">
                    <h5>{{ $dmodule->extra_field('title', current_locale()) }}</h5>
                    <h2>{{ $dmodule->extra_field('subtitle', current_locale()) }}</h2>
                </div>
            </div>
        </div>
        <div class="blog-items">
            <div class="row">

                @foreach($data as $blog)
                <div class="col-lg-4 col-md-6 single-item">
                    <div class="item">
                        <div class="thumb">
                            <a href="{{ $blog->sef }}">
                                <img src="{{ $blog->image_url }}" alt="Thumb">
                            </a>
                            <div class="date">{{ custom_format($blog->created_at, 'd')}} {{ dayOfWeek($blog->created_at, true) }}</div>
                        </div>
                        <div class="info">
                            <h4>
                                <a href="{{ $blog->sef }}">{{ $blog->title }}</a>
                            </h4>
                            <p>
                            {{$blog->shortDetail}}...
                            </p>
                        </div>
                    </div>
                </div>
                @endforeach

            </div>
        </div>
    </div>
</div>
