<section class="services-layout2 services-carousel bg-overlay bg-overlay-primary pt-130">
  <div class="bg-img"><img src="/theme/assets/images/banners/1.jpg" alt="background"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-md-12 col-lg-6">
        <div class="heading-layout1 heading-light mb-60">
          <h3 class="heading__title">{{ $dmodule->extra_field('title', current_locale()) }}</h3>
          <p class="heading__desc">{{ $dmodule->extra_field('subtitle', current_locale()) }}</p>
        </div><!-- /.heading -->
      </div><!-- /.col-lg-6 -->
    </div><!-- /.row -->
    <div class="row">
      <div class="col-12">
        <div class="carousel-container">
          <div class="slick-carousel carousel-arrows-light carousel-dots-light"
            data-slick='{"slidesToShow": 4, "slidesToScroll": 1, "autoplay": true, "arrows": true, "dots": true, "responsive": [ {"breakpoint": 992, "settings": {"slidesToShow": 2}}, {"breakpoint": 767, "settings": {"slidesToShow": 1}}, {"breakpoint": 480, "settings": {"slidesToShow": 1}}]}'>
            @foreach($data as $service)
            <div class="service-item post-item">
               
              <div class="service__img">
                <img src="{{ $service->image_url }}" alt="{{ $service->title }}" loading="lazy">
              </div><!-- /.service__img -->
               <div class="post__meta-cat" style="color:white">
                    {{ custom_format($service->created_at, 'd')}} {{ dayOfWeek($service->created_at, true) }}
                </div>
              <div class="service__content home-ser">
                <a href="{{ $service->sef }}"> <h4 class="service__title">{{ $service->title }}</h4></a>
              
                
                    {!! html_entity_decode($service->body)!!}
                  
 
                <a href="{{ $service->sef }}" class="btn btn__secondary btn__outlined btn__rounded">
                  <span>{{ i18n('layout.more')}}</span>
                  <i class="icon-arrow-right"></i>
                </a>
              </div><!-- /.service__content -->
            </div><!-- /.service-item -->
             @endforeach 
          </div><!-- /.carousel -->
        </div><!-- /.carousel-container -->
      </div><!-- /.col-12 -->
    </div><!-- /.row -->
   
  </div><!-- /.container -->
</section>

 
 
 
 
 
 
 
 