@extends('layouts.app')

@section('content')
    <section class="page-header">
        <div class="page-header__bg" style="background-image: url(assets/images/backgrounds/page-header-bg-1-1.jpg);"></div>
        <!-- /.page-header__bg -->
        <div class="container">
            <ul class="thm-breadcrumb list-unstyled">
                <li><a href="/">Anasayfa</a></li>
                @foreach($genealogy as $cat)
                    <li><a href="{{$cat->sef}}">{{$cat->name}}</a></li>
                @endforeach
            </ul><!-- /.thm-breadcrumb list-unstyled -->
            <h2></h2>
        </div><!-- /.container -->
    </section>
    <section class="service-two service-two__service-page">
        <div class="container">
            <div class="row">
                @foreach($records as $record)
                    <div class="col-sm-12 col-md-6 col-lg-3">
                        <div class="service-two__card">
                            <div class="service-two__card-image">
                                <img src="assets/images/services/service-2-1.jpg" alt="">
                            </div><!-- /.service-two__card-image -->
                            <div class="service-two__card-content">
                                <div class="service-two__card-icon">
                                    <i class="agrikon-icon-tractor"></i>
                                </div><!-- /.service-two__card-icon -->
                                <h3><a href="{{$record->sef}}">{{$record->title}}</a></h3>
                                <p>{!! html_entity_decode($record->body) !!}</p>
                            </div><!-- /.service-two__card-content -->
                        </div><!-- /.service-two__card -->
                    </div><!-- /.col-sm-12 col-md-6 col-lg-3 -->
                @endforeach
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section><!-- /.service-two -->
@endsection