<?php
    $settings = settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{$page->title}} | {{ $settings['site_title'] }}@endsection

@section('content')
 <!--bradcrumb section start-->
 
    <div class="breadcrumb-section say-{{$page->id}} position-relative z-1 overflow-hidden" data-background="/theme/assets/images/banner/say-{{$page->id}}.jpg">
 
        <div class="container">
            
            <div class="row">
                <div class="col-12">
                    <div class="breadcrumb-content">
                        <h1 class="text-white mb-3 display-6 fw-bold">{{$page->title}}</h1>
                        <ul>
                            <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                            <li>{{$page->title}}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    @if(isset($page->modules['start']))
        @foreach($page->modules['start'] as $dmodule)
            <?php echo dynamic_module_solver($dmodule); ?> 
        @endforeach
    @endif
 
    
 
    @if(isset($page->modules['end']))
        @foreach($page->modules['end'] as $dmodule)
        <?php echo dynamic_module_solver($dmodule); ?>
        @endforeach
    @endif
    
 

@endsection