<?php
    $settings = settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{$genealogy[1]->name}} | {{ $settings['site_title'] }}@endsection

@section('content')

<div class="breadcrumb-section position-relative z-1 overflow-hidden" data-background="/theme/assets/images/banner/urunlerhead.jpg">
 
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="breadcrumb-content">
                    <h1 class="text-white mb-3 display-6 fw-bold">{{$genealogy[1]->name}}</h1>
                    <ul>
                        <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                        
                        <li>{{$genealogy[1]->name}}</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
 <section class="service-section ptb-60 bg-light-white">
        <div class="container">
            <div class="row justify-content-center g-4">
                @foreach($records as $record)
                @if($record->is_active == true)
                <div class="col-lg-4 col-md-6">
                    
                    <div class="hm2-service-box text-center text-lg-start wow fadeInUp">
                        <span class="icon-wrapper cerceveyok"> 
                            <img src="{{ $record->images->first()->image_url }}" alt="{{ $record->title }}" class="img-fluid">
                        </span>
                        <a href="{{ $record->sef }}">
                        <h6 class="mt-32">{{ $record->title }}</h6>
                         </a>
                        <p class="mb-32 mt-4 fw-medium"> 
                         @if($record->title)
                                {!! html_entity_decode($record->short_desc)!!}
                            @endif        
                        </p>
                        <a href="{{ $record->sef }}" class="explore-btn">
                            {{ i18n('layout.product_info')}}
                            <span class="ms-2">
                                <i class="fa-solid fa-arrow-right"></i> 
                            </span>
                        </a>
                    </div>
                </div>
                @endif
                @endforeach 
            </div>
        </div>
    </section>

 

@endsection