<?php
 $settings=settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{ $product->title }} | {{ $settings['site_title'] }}@endsection

@section('content')

 @foreach($product->images as $image)
 @if(!$image->main)
    <div class="breadcrumb-section position-relative z-1 overflow-hidden" data-background="{{ $image->image_url }}">
    @endif
   @endforeach  
 
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="breadcrumb-content">
                    <h1 class="text-white mb-3 display-6 fw-bold">{{ $product->title }}</h1>
                    <ul>
                        <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                        <li><a href="/urunler-c-18">{{ i18n('layout.product')}}</a></li>
                        <li>{{ $product->title }}</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
 <section class="service-details ptb-100">
        <div class="container">
            <div class="row g-4">
                <div class="col-xl-8">
                    <div class="service-details-content">
                        <div class="feature-image mb-5">
                            <!--@foreach($product->images as $image)
                            @if(!$image->main)
                            <img src="{{ $image->image_url }}" alt="{{ $product->title }}" class="img-fluid rounded-4"> 
                             @endif
                             @endforeach -->
                        </div>
                        <h4 class="mb-4">{{ $product->title }}</h4>
                        <p class="mb-0">{!! html_entity_decode($product->description)!!}</p>
                        
                       <!--- <hr>
                        <h5 class="mb-4">{{ i18n('layout.ilgiliurun')}} </h5>--->
                         
                          @if(isset($product->modules['end']))
                            @foreach($product->modules['end'] as $dmodule)
                            <?php echo dynamic_module_solver($dmodule); ?>
                            @endforeach
                        @endif
                         </div>
                    </div>
                    <div class="col-xl-4">
                        <div class="service-sidebar">
                            <div class="sidebar-widget category-widget">
                                <h6 class="widget-title mb-32">{{ i18n('layout.lastprod')}}</h6>
                                <ul class="category-list">
                                    @foreach(last_products(10) as $product)
                                    <li>
                                        <a href="/{{$product->sef}}">
                                             @foreach($product->images as $image)
                                            @if(!!$image->main)
                                            <img src="{{ $image->image_url }}" alt="{{ $product->title }}" class="img-fluid prod-img-min"> 
                                             @endif
                                             @endforeach 
                                             
                                            <span class="float-end">
                                                <i class="fas fa-arrow-right"></i>
                                            </span>
                                        </a>
                                    </li>
                                      @endforeach
                                     
                                </ul>
                            </div>
                           <!--- @include('layouts.right_common')-->
                        </div>
                    </div>
    
                    </div>
                </div>
            </div>
        </div>
    </section>



 

@endsection
