<?php
 $settings=settings()->all(true);
?>

@extends('layouts.app')

@section('title'){{ i18n('layout.references')}} | {{ $settings['site_title'] }}@endsection

@section('content')

 <!--bradcrumb section start-->
    <div class="breadcrumb-section position-relative z-1 overflow-hidden bp-190" data-background="/theme/assets/images/banner/ref1.jpg"  >
 
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="breadcrumb-content">
                        <h1 class="text-white mb-3 display-6 fw-bold">{{ i18n('layout.references')}}</h1>
                        <ul>
                            <li><a href="{{ i18n('layout.home_link')}}">{{ i18n('layout.home')}}</a></li>
                            <li>{{ i18n('layout.references')}}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
 


 



 

<section class="service-section ptb-100 bg-light-white">
    <div class="container">
           <div class="row">
              <div class="col-md-12">
                <div class="heading-layout1 ref-title heading-light mb-40">
                  <h3 class="heading__title " style="text-align:center;color:white;">  Tüm Referanslarımız</h3>
                </div> 
              </div> 
            </div> 
      
        
        
        <div class="row justify-content-center g-4">
            @foreach(App\Models\Reference::active()->get() as $reference)
            
            <div class="col-lg-2 col-md-6">
                <div class="hm2-service-box referencesbox text-center text-lg-start wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">
                    <span class="icon-wrapper"> 
                        <img src="{{ $reference->logo_url }}" alt="{{ $reference->name }}" class="img-fluid">
                    </span>
                    <a href="teknoera-u-1">
                    <h6 class="mt-32">{{ $reference->name }}</h6>
                     </a>
                </div>
            </div>
          @endforeach
            
      </div>
    </div>
</section>
 



@endsection

 
   
